<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>My Note</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
  </head>

  <body>

    <div class="container-fluid titlediv">
      <h1>Welcome to my notebook!</h1>
    </div>
    
    <div class="topnav">
      <a class="active" href="">Daftar Note</a>
      <a href="add">Masukkan Note</a>
    </div>

    <div>
    <div class="row container notecontainer">
      {% if notes %}
      {% for note in notes %}
      <div class="col-sm-3 note">
        <h3>{{ note.title }}</h3>
        <h5>From: {{ note.frm }}</h5>
        <h5>To: {{ note.to }}</h5>
        <p> {{ note.message }} </p>
        <p class="date"> {{ note.date }} </p>
      </div>
      {% endfor %}
      {% endif %}
  </div>
  </div>
  </body>
</html>
